#buy-map .item{
    display: flex;
    margin-bottom: 1rem;
    border-radius: 5px;
    overflow: hidden;
    box-shadow: 0px 0px 10px 1px rgba(0, 0, 0, 0.2);
}
#buy-map .content{
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    flex-basis: 0;
    height: 100%;
    padding: .5rem;
    position: relative;
    gap: .3rem;
}
#buy-map .content::after{
    content: " ";
    background-color: rgba(0, 0, 0, 0.6);
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 0;
}
#buy-map .content > *{
    z-index: 1;
}
#buy-map .content > h3{
    font-size: 2rem;
    text-align: center;
    color: #fecc00;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 0;
    background-color: #00000059;
    border-radius: 5px;
    padding: .5rem;
}
#buy-map .content > *{
    color: #fff;
}
#buy-map .content > .item{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-size: 18px;
    margin-bottom: 0;
    background-color: #00000059;
    padding: .25rem .5rem;
}
#buy-map .content > .item > span{
    font-size: 22px;
    color: #fecc00;
    margin-right: .5rem;
    font-weight: bold;
}
#buy-map .content > .item a{
    color: #fff;
    text-decoration: none;
}
#buy-map .content > .item > ul{
    list-style: none;
    font-size: 16px;
}
#buy-map .content > .item > ul > li span{
    color: #fecc00;
    margin-right: .5rem;
}
#buy-map .content > span{
    color: #ddd;
    font-size: 12px;
    text-align: center;
}
#GomelMap .content{
    background: center / cover no-repeat url("../../images/map/gomel_bg.jpeg"), rgba(0, 0, 0, 0.6);
}
#MozyrMap .content{
    background: center / cover no-repeat url("../../images/map/mozyr_bg.jpg"), rgba(0, 0, 0, 0.6);
}
#buy-map .map-yandex{
    flex-grow: 1;
    flex-basis: 0;
}
@media (max-width: 768px) {
    #buy-map .item{
        flex-direction: column;
    }
    #buy-map .map-yandex{
        min-height: 300px;
    }
}